@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1600px) {
    .box1{ width: 92%; max-width: 100%;}

}
@media screen and (max-width:1440px) {
    .sub #contents .doc{overflow: hidden;}
    
}
@media screen and (max-width:1024px) {
    html{font-size: 15px}

    .PHONE{ display: block;}

    /*header*/
    #header .top_wrap{ padding: 0 1.5em;}
    #header .top_wrap .gnb_wrap{ display: none;}
    
    /* main */
    .visualSlide_wrap{ height: calc(var(--vh, 1vh) * 60);}
    
    #sec_info .info-container .infoLay > .leftInfo > .info_wrap > .subT{font-size: var(--font-size-lg-1);}
    .mainTop{gap: 6rem;}
    .main_tit .t1{font-size: var(--font-size-lg);}

    /* sub */
    #contents .sub_page_menu{display: none;}

    .scr_i{display: inline-flex; align-items: center; gap:.2em; margin-top: 5px; color:var(--siteC); font-size: var(--font-size-base); }
    .scr_i .xi{ transform: rotate(90deg);}
    .scroll_wrap{width: 100%; overflow-x: auto;}
    .scroll_wrap table {min-width: 800px; width: max-content; border-collapse: collapse;}
    .scroll_wrap table.mt20{margin-top: .5em !important;}
    .scroll_wrap.st1{overflow-x: unset;}
    .scroll_wrap.st1 table{min-width: 0; width: auto;}

    
    /* 전공 소개 */
    .introduceWrapper .introduceCon .txt_wrap .tt br{display: none;}
    .greeting_container .infoCon .descList > li br{display: none;}

    /* 찾아오시는 길 */
    .map_wrap .location_info .info_con{flex-direction: column; gap: 1rem;}
    .map_wrap .location_info .info_con .right ul > li > .top{padding-bottom: 1rem; margin-bottom: 1rem;}
    .map_wrap .location_info .info_con .left{width: 100%;}
    .map_wrap .location_info .info_con .right{width: 100%;}
    .map_wrap .location_info .info_con .right ul > li > .btm > li > .tit{width: 34.5%;}
    .map_wrap .map_info{padding: 1.5em 0 4em 0; flex-direction: column; gap: 1.5rem;}
    .map_wrap .location_info{padding-top: 0;}
    .map_wrap .location_info .info_con{padding-bottom: 4rem;}

    /* board */
    .w_no:not(:first-of-type){display: none;}
    .w_hit{display: none;}
    .dp2_doubleMajor .w_date{display: none;}

}

@media screen and (max-width:768px) {
    /* common */
    :root { 
        --headH: 4.6rem;
        --space-4: 1.2rem;
    }

    /*header*/
    #header .top_wrap .box1{width: 100% !important; max-width: 100% !important;}
    #header .top_wrap .logo > a img{ height: 42px; object-fit: contain;}
    

    /*footer*/
    #footer .info > li{ font-size: .915em;}
    #footer .logo .in.alogo > img{ height: 42px; object-fit: contain;}

    #footer .footerWrapper .footerTop .leftInfo{gap: 0;}
    #footer .footerWrapper .footerTop .leftInfo,
    #footer .footerWrapper .footerTop{flex-direction: column;}
    #footer .footerWrapper .footerTop{gap: 2rem;}
    #footer .footerWrapper .footerTop .leftInfo > .logoCon{margin-bottom: 1.5rem;}
    #footer .footerWrapper .footerTop .rightInfo{width: 100%; align-items: flex-start;}
    #footer .footerWrapper .footerTop .leftInfo > .logoCon > img{height: 40px;}
    #footer .menu{width: 12rem; }
    

    /* main */
    .visualSlide .slogan_wrap .slogan .title > .t1{font-size: var(--font-size-xxl);}
    #sec_notice .notice{ gap: 0 1.5em !important; padding: 0 1.5rem !important;}
    #sec_notice .notice .tit_wrap .tt{display: none; }
    
    .mainTop{flex-direction: column; gap: 2rem; align-items: flex-start;}
    .mainScroll .inner{width: 100%; max-width: 100%;}
    #sec_info .info-container .infoLay{ flex-direction: column; height: 100%;}
    #sec_info .info-container .infoLay > .leftInfo{width: 100% !important; height: 20rem;}
    #sec_info .info-container .infoLay > .leftInfo .img_wrap{width: 100%; height: 100%;}
    #sec_info .info-container .infoLay > .leftInfo .img_wrap img{width: 100%; height: 100%; display: block; object-fit: cover;}
    #sec_info .info-container .infoLay > .leftInfo > .info_wrap{padding: 0 2.5rem; top: 3.5rem;}
    #sec_info .info-container .infoLay > .rightInfo{width: 100%;}
    
    #sec_community .commuList > li > .inner{padding: 1.5rem;}

    /* sub */
    .dotList > li br{display: none;}



    /* 전공 소개 */
    .introduceWrapper .introduceCon{flex-direction: column;}
    .introduceWrapper .introduceCon:nth-child(2n){flex-direction: column-reverse;}
    .introduceWrapper .introduceCon .img_wrap,
    .introduceWrapper .introduceCon .txt_wrap{width: 100%;}
    .introduceWrapper .introduceCon .img_wrap{object-fit: contain;}
    .introduceWrapper .introduceCon + .introduceCon{margin-top: var(--space-5);}
    
    /* 주임교수 인사말 */
    .greeting_container{ flex-direction: column-reverse; gap: 3rem;}
    .greeting_container .imgCon{ width: 58%; height: 31rem; margin: 0 auto; }
    .greeting_container .infoCon{width: 100%;}
    .greeting_container .infoCon .tit{font-size: var(--font-size-lg);}
    .greeting_container .infoCon .tit br{display: none;}

    /* 교수진 */
    .committeeList{grid-template-columns: repeat(1, 1fr);}
    .committeeList > li .in .img_wrap img{display: block;}
    .committeeList > li .in .txt_wrap .dotList > li{font-size: var(--font-size-base);}
    .consultantTop .consultantCeo{flex-direction: column;}
    .consultantView .consultantTop .consultantCeo .leftWrap{width: 45%;}
    .consultantTop .consultantCeo .rightWrap{width: 100%;}

    /* 전입 및 졸업 */
    .pageDiv_con{padding: 1.5rem;}



}


@media screen and (max-width:425px) {
    html{ font-size: 13px}

    /* header */
    #header .top_wrap{padding: 0 1em;}
    #header .all_wrap .all_layer .wrap_middle .gnb > li .dp1 .tt{font-size: var(--font-size-md);}
    #header .all_wrap .all_layer .wrap_middle .gnb ul li > a{padding: 0.675rem .5rem;}

    /*footer*/
    #footer .info_wrap{ flex-direction: column; gap: 3em; padding: 3em 0;}
    

    /* main */
    .main_tit{margin-bottom: var(--space-4);}
    .main_tit .t3{margin-bottom: var(--space-1);}

    .load .visualSlide .slogan_wrap .slogan .txt_wrap .desc br{display: none;}

    #sec_notice .box1{width: 100%;}
    #sec_notice .notice{border-radius: 0 !important; gap: 0 .5em !important; padding: 0 1rem !important;}
    #sec_notice .notice .tit_wrap .ico{font-size: 1.1em;}
    .mainNoticeSlide .el .in .date{display: none;}
    .mainNoticeSlide .el .in .tt{font-size: var(--font-size-base) !important;}
    #sec_notice .notice,
    .mainNoticeSlide{height: 3.2em !important;}

    #sec_info .info-container .infoLay > .rightInfo .btmLink .inner > .icon{display: none;}
    #sec_info .info-container .infoLay > .leftInfo > .info_wrap{padding: 0 1.5rem;}
    #sec_info .info-container .infoLay > .rightInfo .LinkItem.topLink{padding: 2.5rem 1.5rem;}
    #sec_info .info-container .infoLay > .rightInfo .LinkItem.btmLink .item{padding: 2rem 1.5rem;}
    #sec_info .info-container .infoLay > .rightInfo .LinkItem.topLink .inner > .icon > img{height: 7rem;}
    
    .btnO.btn_smW{padding: 7px 15px;}

    #sec_community .commuList{flex-wrap: wrap;}
    #sec_community .commuList > li{width: 100%;}
    #sec_community .notiBtn > li > .con{height: 2.45rem; padding: 0 1.2rem;}
    #sec_community .notiBtn > li > .con > .tt{font-size: var(--font-size-base);}
    
    /* sub */
    .page_tit .dot{padding-left: 1rem;}

    #contents .sub_top_wrap{ height: calc(var(--vh, 1vh) * 36);}
    #contents .sub_top_wrap .subTit{top: 56%;}

    .dotList > li{padding-left: 0.7rem;}
    .dotList.dot2 > li{}
    .dotList > li:before{width: 4px;top: 8px;}
    .dotList.dot2.s1 > li:before{top: 7px;}
    .dotList.dot2 > li:before{width: 4px; height: 4px;}
    .memo_box{padding: 1.2rem;}


    /* 전공 소개 */
    .introduceWrapper .introduceCon .img_wrap{height: auto;}
    .introduceWrapper .introduceCon .txt_wrap{padding: 2.5rem 2rem;}
    .introduceWrapper .introduceCon .txt_wrap .tit{font-size: var(--font-size-lg);}

    /* 주임교수 인사말 */
    .greeting_container .imgCon{height: auto; width: 75%;}
    .greeting_container .imgCon > img{object-fit: contain; display: block;}
    #contents .doc.bg2::before{ background-size: cover; height: 60%; top: auto; bottom: 0;}

    /* 교수진 */
    .committeeList > li .in{flex-direction: column; align-items: flex-start;}
    .committeeList > li .in .txt_wrap{width: 100%;}
    .committeeList > li .in .img_wrap{width: 40%;}
    .committeeList > li .in .txt_wrap .dotList > li .dt{width: 6.2rem;}
    .consultantTop .consultantCeo{gap: 2rem;}
    .consultantTop .consultantCeo .rightWrap .txttopInner{flex-direction: column; gap: 1rem;}
    .consultantTop .consultantCeo .rightWrap .txttopInner .page_btn_wrap .btn{display: flex; flex-direction: row; width: auto; height: auto; padding: .2rem 1rem; gap: 0.3rem;}
    .consultantTop .consultantCeo .rightWrap .txttopInner .page_btn_wrap .btn .tt{font-size: var(--font-size-sm);}
    .consultantTop .consultantCeo .rightWrap .txtBox{gap: 2rem;}
    .consultantTop .consultantCeo .rightWrap .txtBox .name{font-size: var(--font-size-lg-2);}
    .consultantTop .consultantCeo .rightWrap .txtBox .name::before{right: -1rem;}
    .consultantTop .consultantCeo .rightWrap .txtBox .name strong{letter-spacing: 0;}
    .consultantTop .consultantCeo .rightWrap .txtBox .en_name{font-size: var(--font-size-base);}
    
    /* 찾아오시는 길 */
    .map_btn > li{flex: 1;}
    .map_btn > li .btn{display: block;}
    .map_wrap .location_info .info_con{padding-bottom: 3rem;}
    .page_tit .t5{font-size: var(--font-size-lg-1);}

    /* 전입 및 졸업 */
    .sub_tab .tab_btn li .tt{ padding: 1rem 2.5rem;}
    .pageDiv_con{padding: 1rem;}
    .pageDiv_con::before{ clip-path: polygon(0% 0%, 0 40%, 4% 33%, 4% 4%, 40% 4%, 50% 0, 50% 0, 50% 0, 50% 0, 53% 0);}
    .pageDiv_con::after{ clip-path: polygon(0% 0%, 0 40%, 4% 33%, 4% 4%, 40% 4%, 50% 0, 50% 0, 50% 0, 50% 0, 53% 0);}

    
}

@media screen and (max-width:375px) {
    /* html{ font-size: 12px} */
}